<div class="container">
  <div class="row">
    <div class="col-12 col-sm-5 col-xl-5 my-1 my-xl-3">
      <img alt="PICTURE" class="img-fluid" src="../../assets/images/adam-v01.jpg">
    </div>
    <div class="col-12 col-sm-7 col-xl-7 my-1 my-xl-3">
      <div class="row">
        <div class="lead col-12 col-xl-12 mt-1 mt-xl-1">
          Adam Korzeniak
        </div>
      </div>
      <div class="row">
        <div class="col-12 col-xl-12 mb-1 mb-xl-1">
          Software Developer
        </div>
      </div>
      <div class="row">
        <div class="col-4 col-xl-3">
          Email:
        </div>
        <div class="col-8 col-xl-9">
          <a href="mailto:korzeniak.adam@gmail.com">korzeniak.adam&#64;gmail.com</a>
        </div>
      </div>
      <div class="row">
        <div class="col-4 col-xl-3">
          Phone:
        </div>
        <div class="col-8 col-xl-9 d-none d-xl-block">
          <div>+48 888 834 568</div>
        </div>
        <div class="col-8 col-xl-9 d-xl-none">
          <a href="tel:+48-888-834-568">+48 888 834 568</a>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="lead col-6 col-xl-3 my-2 my-xl-1">Resources</div>
  </div>
  <div class="row">
    <div class="col-6 col-md-4 col-xl-3">GitLab address</div>
    <a class="col-6 col-xl-3" href="https://gitlab.com/adam-korzeniak" target="_blank">
      Adam Korzeniak
    </a>
  </div>
  <div class="row">
    <div class="col-6 col-md-4 col-xl-3">ARCHIVED - MD Rest API Docs</div>
    <a class="col-6 col-xl-3" href="https://app.swaggerhub.com/apis-docs/adam-korzeniak/master-data/0.0.1"
       target="_blank">
      ARCHIVED - MD API Docs
    </a>
  </div>
  <div class="row">
    <div class="col-6 col-md-4 col-xl-3">ARCHIVED - MD Rest API GitHub</div>
    <a class="col-6 col-xl-3" href="https://github.com/adamkorzeniak/master-data" target="_blank">
      ARCHIVED - master-data
    </a>
  </div>
  <div class="row">
    <div class="col-6 col-md-4 col-xl-3">ARCHIVED - MD Frontend GitHub</div>
    <a class="col-6 col-xl-3" href="https://github.com/adamkorzeniak/master-data-web" target="_blank">
      ARCHIVED - master-data-web
    </a>
  </div>
</div>
